<!doctype html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta name="description" content="">
<meta name="author" content="">
<link rel="icon" href="/docs/4.0/assets/img/favicons/favicon.ico">

<title>Grafico</title>

<!-- Bootstrap core CSS -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<!-- Custom styles for this template -->
<style type="text/css">
html,
body {
  margin: 15;
}

body {
  display: -ms-flexbox;
  display: -webkit-box;
  display: flex;
  -ms-flex-align: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.form-signin {
  width: 100%;
  max-width: 750px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .checkbox {
  font-weight: 400;
}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

</style>
</head>

<body>

  <table>
    <tr>
      <td><div><a href="/">Actualizar graficos</a> &nbsp; <a href="/salir/">Salir del sistema</a> </div></td>
    </tr>

    <tr>
        <td><div class="graficos"></div></td>
    </tr>

    <tr>
      <td><div><a href="/">Actualizar graficos</a> &nbsp; <a href="/salir/">Salir del sistema</a> </div></td>
    </tr>    
  </table>

</body>


<script
src="https://code.jquery.com/jquery-3.5.1.min.js"
integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0="
crossorigin="anonymous"></script>

<script type="text/javascript">
$.ajaxSetup({
  xhrFields: {
    withCredentials: true
  }
});


for (var i = 1; i < 40; i++) {

    if (i == 1 || i == 11 || i == 23){
      continue;
    }

    $.ajax('/for_cdn/'+i+'/', {
      type: "GET",
      contentType: "text/plain",
      success: function (data) {
        $( ".graficos" ).append( '<img style="padding: 6px;" src="'+data+'"><br>' );
      }
    });

      
}


</script>
</html>